
.content_section {padding:70px 0;}

.speakers .modal-dialog {
    max-width: 670px;
}
.speakers_section {background:#fff;}  

.speaker_bx {text-align:center; padding:0 25px 20px;}
.speaker_bx .pic {
    padding: 0 0 15px;
}
.speaker_bx .pic img {border:1px solid #4b607f; border-radius:10px; width:100%;}
.speaker_bx .info h3 {font-size:18px; color:#4b607f; padding:0 0 8px; text-transform:uppercase; font-weight:600; margin:0;}
.speaker_bx .info p {color:#000; font-size:13px; line-height:18px; letter-spacing:0.25px; margin:0 0 10px;}
.social_icons a {
    color: #1b1754;
    font-size: 16px;
    margin: 2px 3px;
}
.popup_text {
    display: none;
}
/*Popup css*/
.popup_scn .speaker_bx {
    text-align: left;
    padding:  30px 10px;
    display: flex;
}
.popup_scn .popup_text {
    display: block;
}
.popup_scn .speaker_bx .pic {
    padding: 0 0 15px;
    width: 180px;
}
.popup_scn .info {
    flex: 1;
    padding-left: 20px;
}
.popup_scn .social_icons {
    display: none;
}


#exampleModalCenter button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background: #4b607f;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    cursor: pointer;
    z-index: 9;
    padding-bottom: 0px;
    opacity: 0.7;
    transition: 0.5s all ease;
}